<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="BatteryMonitor.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="DXThemeManager" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />            
        </sectionGroup>
    </configSections>
    <userSettings>

      <BatteryMonitor.Properties.Settings>
        <setting name="ProtocolFileName" serializeAs="String">
          <value />
        </setting>
        <setting name="MainWinWidth" serializeAs="String">
          <value>1300</value>
        </setting>
        <setting name="MainWinHeight" serializeAs="String">
          <value>900</value>
        </setting>
        <setting name="PortName" serializeAs="String">
          <value>COM1</value>
        </setting>
        <setting name="BaudRate" serializeAs="String">
          <value>9600</value>
        </setting>
        <setting name="DataBits" serializeAs="String">
          <value>8</value>
        </setting>
        <setting name="StopBits" serializeAs="String">
          <value>One</value>
        </setting>
        <setting name="Parity" serializeAs="String">
          <value>None</value>
        </setting>
        <setting name="PacksFlag" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="LoopDispDuty" serializeAs="String">
          <value>4</value>
        </setting>
        <setting name="Language" serializeAs="String">
          <value>en</value>
        </setting>
      </BatteryMonitor.Properties.Settings>
      <DXThemeManager>
        <setting name="ApplicationThemeName" serializeAs="String">
          <value>Office2010Blue</value>
        </setting>
      </DXThemeManager>
      
      
        <!--<DXThemeManager>
            <setting name="ApplicationThemeName" serializeAs="String">
              <value>DXStyle</value>
            </setting>
        </DXThemeManager>-->
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/></startup></configuration>
